最新消息:走过的,离开的,已经错过,新开始2016

解决kernel-2.6.32-220.13.1.el6.x86_64 has missing requires错误

技术随笔 果果 3975浏览 0评论

今天在安装海哥的lamp的时候,一直报错,无法安装,一直在开始的时候就报错

lamp errors:
php-version:1
distributions:CentOS release 6.2 (Final)
Kernel \r on an \m
architecture:x86_64
issue:failed to install necessary package,please make sure yum command can work!
lamp errors:
php-version:1
distributions:CentOS release 6.2 (Final)
Kernel \r on an \m
architecture:x86_64
issue:failed to install necessary package,please make sure yum command can work!

发现在yum 安装gcc的时候就报错,导致脚本无法执行

kernel-2.6.32-220.13.1.el6.x86_64 has missing requires of kernel-firmware >= (‘0’, ‘2.6.32’, ‘220.13.1.el6’)

这里记载处理办法

vi /etc/yum.conf  将里面的exclude=kernel* 注释掉,就可以正常yum install gcc

这个错误在阿里云的CentOS 6.3 x64 系统中出现。

 

转载请注明:果果.IT » 解决kernel-2.6.32-220.13.1.el6.x86_64 has missing requires错误

发表我的评论
取消评论

表情

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址